/*icons*/
TABLE.adminform
{
	border: 0px solid #D5D5D5;
	width: 100%;
	padding: 5px;
	border-collapse: collapse;
}
TABLE.adminform TR.row0
{
	background-color: #F9F9F9;
}
TABLE.adminform TR.row1
{
	background-color: #EEEEEE;
}

TABLE.adminform TD
{
	padding: 3px;
	text-align: left;
}
TABLE.adminform TD.editor
{
	font-size: 9px;
}
/*mod_quickicon*/
#cpanel
{
	text-align: center;
	vertical-align: middle;
}
#cpanel DIV.icon
{
	margin: 1px;
}
#cpanel DIV.icon A
{
	display: block;
	float: left;
	height: 280px;
	width: 220px;
	vertical-align: middle;
	text-decoration: none;
	border: 1px solid #DDD;
	padding: 1px 5px 1px;
	background-color: #F9F9F9;
	color: #4890a0;
}
#cpanel DIV.icon A:link, A:visited
{
	color: #4890a0;
	font-weight: bold;
}
#cpanel DIV.icon A:hover
{
	color: #4890a0;
	background-color: #58c3e5;
	border: 1px solid #707070;
	padding: 1px 5px 1px;
	text-decoration: underline;
}
#cpanel DIV.icon A:active
{
	color: #4890a0;
	border: 1px solid #000000;
}
#cpanel DIV.icon IMG
{
	margin-top: 13px;
}
#cpanel DIV.icon SPAN
{
	display: block;
	padding-top: 0px;
}
#cpanel DIV.icon A IMG
{
	/*+opacity:60%;*/
	filter: alpha(opacity=60);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	-moz-opacity: 0,6;
	opacity: 0,6;
	-khtml-opacity: 0.6;
	/*[empty]filter:;*/
}
#cpanel DIV.icon A:hover IMG
{
	/*+opacity:100%;*/
	filter: alpha(opacity=100);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
}
div.article_separator{
border-bottom: 1px solid #ececec;
padding-bottom: 13px;
margin-bottom: 15px;
}

/*MY STYLE*/
.tm-content p{
text-align: justify;
}
.tm-headerbar {
background-image: url('../images/top-fon.png');
background-repeat: no-repeat;
}